@font-face {
    font-family: 'dubai-regular';
    src: url('../../../themes/plugins-css/dubai/dubai-regular.ttf') format('truetype');
}

@font-face {
    font-family: 'dubai-bold';
    src: url('../../../themes/plugins-css/dubai/dubai-bold.ttf') format('truetype');
}

@font-face {
    font-family: 'dubai-medium';
    src: url('../../../themes/plugins-css/dubai/dubai-medium.ttf') format('truetype');
}

@font-face {
    font-family: 'dubai-light';
    src: url('../../../themes/plugins-css/dubai/dubai-light.ttf') format('truetype');
}

@font-face {
    font-family: "Material Icons";
    font-style: normal;
    font-weight: 400;
    src: url('../../../../../new_themes/font/material_icons/MaterialIcons-Regular.eot') format('truetype');
    src: local('Material Icons'), local('MaterialIcons-Regular'), url('../../font/material_icons/materialicons-regular.woff2') format('woff2'), url('../../../../../new_themes/font/material_icons/MaterialIcons-Regular.woff') format('woff'), url('../../../../../new_themes/font/material_icons/MaterialIcons-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'FontAwesome';
    src: url('../../font/fontawesome/fonts/fontawesome-webfont.woff') format('woff');
}

@font-face {
    font-family: 'FontAwesome';
    src: url('../../font/fontawesome/fonts/fontawesome-webfont.svg') format('svg');
}

@font-face {
    font-family: 'FontAwesome';
    src: url('../../font/fontawesome/fonts/fontawesome-webfont.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'FontAwesome';
    src: url('../../font/fontawesome/fonts/fontawesome-webfont.woff2') format('woff2');
}


:root {
    /*Primary*/
    /*--color-1: #177DB7;*/
    /*Secondary*/
    /*--color-2: #202A50;*/
    /*Tertiary*/
    /*--color-GrayMedium: #999999;*/
    /*Quartenary*/
    /*--color-3: #cccccc;*/
    /*Text Primary*/
    /*--color-4: black;*/
    /*Text Secondary*/
    /*--color-5: #575757;*/
    /*Text Error Red*/
    /*--color-6: #E13D1F;*/
    /*Text Success Green*/
    /*--color-7: #279457;*/
    /*Text Warning Yellow*/
    /*--color-8: #D78B33;*/
    /*Background*/
    /*--color-9: #EDEEF1;
    --color-10: white;*/
    /*Alert Error Red*/
    /*--color-11: #FF5B35;*/
    /*Alert Success Green*/
    /*--color-12: #45B275;*/
    /*Alert Warning Yellow*/
    /*--color-13: #FFB35B;*/
    /*Other colors*/
    /*--color-14: #fcdcc3;
    --color-15: #dff1fd;
    --color-XGrayMediumX: #8c8c8c;
    --overlay-color: rgba(0,0,0,0.24);*/
    /*--color-GrayMedium: rgb(127 127 127 / 55%);*/
    /*--color-DropBoxShadow: #cccccc;
    --color-PopupShadow: rgb(127 127 127 / 55%);*/
    /*------------------------------*/
    /*HomePage Color Variables*/
    /*------------------------------*/

    --color-home1: rgba(0, 0, 0, 0.00);
    /*------------------------------*/
    /*Background Color Variables*/
    /*------------------------------*/

    --color-BgPrimaryBlue: #177DB7;
    --color-BgSecondaryBlue: #202A50;
    --color-BgTertiaryGray: #cccccc;
    --color-BgBlack: black;
    --color-BgTextSecondaryCharcoleGray: #575757;
    --color-BgRedErrorText: #E13D1F;
    --color-BgGreenSuccessText: #279457;
    --color-BgOrangeWarningText: #D78B33;
    --color-BgOrgOffWhite: #EDEEF1;
    --color-BgOrgWhite: white;
    --color-BgRedErrorAlert: #FF5B35;
    --color-BgGreenSuccessAlert: #45B275;
    --color-BgOrangeWarningAlert: #FFB35B;
    --color-BgPeachColor: #fcdcc3;
    --color-BgVeryLightBlue: #dff1fd;
    --color-BgOverLayColor: rgba(0,0,0,0.24);
    --color-BgGrayMedium: #999999;
    --color-BgXGrayMediumX: #8c8c8c;
    --color-BgLiteGreenSuccessAlert: #45b2754a;
    --color-BgLiteOrangeWarningAlert: #ffb35b57;
    --color-BgLiteRedErrorAlert: #ff5b3533;
    /*------------------------------*/
    /*Border Color Variables*/
    /*------------------------------*/
    --color-BodPrimaryBlue: #177DB7;
    --color-BodSecondaryBlue: #202A50;
    --color-BodTertiaryGray: #cccccc;
    --color-BodBlack: black;
    --color-BodTextSecondaryCharcoalGray: #575757;
    --color-BodRedErrorText: #E13D1F;
    --color-BodGreenSuccessText: #279457;
    --color-BodOrangeWarningText: #D78B33;
    --color-BodOrgOffWhite: #EDEEF1;
    --color-BodOrgWhite: white;
    --color-BodRedErrorAlert: #FF5B35;
    --color-BodGreenSuccessAlert: #45B275;
    --color-BodOrangeWarningAlert: #FFB35B;
    --color-BodPeachColor: #fcdcc3;
    --color-BodVeryLightBlue: #dff1fd;
    --color-BodGrayMedium: #999999;
    --color-BodXGrayMediumX: #8c8c8c;
    /*------------------------------*/
    /*Shadow Color Variable*/
    /*------------------------------*/

    --color-ShadowPrimaryBlue: #177DB7;
    --color-DropBoxShadowx: #cccccc;
    --color-ShadowBlack: black;
    --color-ShadowTextSecondaryCharcoleGray: #575757;
    --color-ShadowRedErrorText: #E13D1F;
    --color-ShadowGreenSuccessText: #279457;
    --color-ShadowOrangeWarningText: #D78B33;
    --color-ShadowOrgOffWhite: #EDEEF1;
    --color-ShadowOrgWhite: white;
    --color-ShadowRedErrorAlert: #FF5B35;
    --color-ShadowGreenSuccessAlert: #45B275;
    --color-ShadowOrangeWarningAlert: #FFB35B;
    --color-ShadowPeachColor: #fcdcc3;
    --color-ShadowVeryLightBlue: #dff1fd;
    --color-PopupShadowx: #999999;
    --color-ShadowXGrayMediumX: #8c8c8c;
    /*------------------------------*/
    /*Text Color Variable*/
    /*------------------------------*/
    --color-TextPrimaryBlue: #177DB7;
    --color-TextSecondaryBlue: #202A50;
    --color-TextTertiaryGray: #cccccc;
    --color-TextBlack: black;
    --color-TextTextSecondaryCharcoleGray: #575757;
    --color-TextRedErrorText: #E13D1F;
    --color-TextGreenSuccessText: #279457;
    --color-TextOrangeWarningText: #D78B33;
    --color-TextOrgOffWhite: #EDEEF1;
    --color-TextOrgWhite: white;
    --color-TextRedErrorAlert: #FF5B35;
    --color-TextGreenSuccessAlert: #45B275;
    --color-TextOrangeWarningAlert: #FFB35B;
    --color-TextPeachColor: #fcdcc3;
    --color-TextVeryLightBlue: #dff1fd;
    --color-TextGrayMedium: #999999;
    --color-TextXGrayMediumX: #8c8c8c;
    /*------------------------------*/
    /*Fill Color Variables*/
    /*------------------------------*/
    --color-FillPrimaryBlue: #177DB7;
    --color-FillTertiaryGray: #cccccc;
    --color-FillBlack: black;
    --color-FillTextSecondaryCharcoleGray: #575757;
    --color-FillRedErrorText: #E13D1F;
    --color-FillGreenSuccessText: #279457;
    --color-FillOrangeWarningText: #D78B33;
    --color-FillOrgOffWhite: #EDEEF1;
    --color-FillOrgWhite: white;
    --color-FillRedErrorAlert: #FF5B35;
    --color-FillGreenSuccessAlert: #45B275;
    --color-FillOrangeWarningAlert: #FFB35B;
    --color-FillPeachColor: #fcdcc3;
    --color-FillVeryLightBlue: #dff1fd;
    --color-FillGrayMedium: #999999;
    --color-FillXGrayMediumX: #8c8c8c;
    /*------------------------------*/
    /*Font Variables*/
    /*------------------------------*/
    --font-1: "Dubai-Regular", "Segoe UI", sans-serif;
    --font-2: "Dubai-Bold", "Segoe UI Bold", sans-serif;
    --font-3: "Dubai-Medium", "Segoe UI Semibold", sans-serif;
    --font-4: "Dubai-Light", "Segoe UI Light", sans-serif;
    --font-5: "Material Icons";
    --font-6: "FontAwesome";

    --color-primary: #1a1a1a;
    --color-secondary: #575757;
    --color-tertiary: #7f7f7f;
    --color-quartinary: #aeaeae;
    --color-white: #ffffff;
    --color-error: #e13d17;
    --color-warning: #d78b33;
    --color-success: #279457;
    --color-drpbg: #e8f6fc;
    --color-drptxt: #0f7da9;
    --dgs-bgblack: #000000;
    --dgs-bg: #edeef1;
    --dgs-bgvarient: #dee3ea;
    --dgs-bgwhite: #ffffff;
    --dalt-error: #ff5b35;
    --dalt-success: #45b275;
    --dalt-warning: #ffb35b;
    --dda-primary: #177db7;
    --dda-secondary: #202a50;
    --dda-tertiary: #999999;
    --dda-quartinary: #cccccc;
    --font-regular: 'dubai-regular';
    --font-medium: 'dubai-medium';
    --font-bold: 'dubai-bold';
    --font-light: 'dubai-light';
}

/*Font Tailwind*/
.font-regular-dubai {
    font-family: var(--font-1) !important;
}

.font-bold-dubai {
    font-family: var(--font-2) !important;
}

.font-medium-dubai {
    font-family: var(--font-3) !important;
}
.txt-rgt-lbl {
    text-align: right;
}